/* TOOLBOX CSS */

.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.no-margin {
	margin:0 !important;
}

.blue {
	color:#4789ab !important;
}

.light-grey {
	color:#777777 !important;
}

.big-text {
	font-size:14px;
}


a {
	color:#026ca0;
	text-decoration:none;
}

a:hover {
	color:#026ca0;
	text-decoration:underline;
}

#browserAlert {
display:none;
}


h1 {
	color:#026ca0;
	font-weight:normal;
	font-size:21px;
	margin-bottom:22px;
}


h2 {
	color:#026ca0;
	font-weight:normal;
	font-size:18px;
	margin-bottom:22px;
}

h2.footer-title {
	font-size:17px;
}

h3 {
	color:#026ca0;
	font-weight:normal;
	font-size:16px;
	text-transform:uppercase;
	margin-bottom:15px;
}

h4 {
	font-weight:normal;
}

#main-content-right ul {
	list-style:disc outside;
	color:#026ca0;
	margin-left:20px;
	margin-bottom:14px;
}

#main-content-right ol {
	list-style:decimal outside;
	color:#026ca0;
	margin-left:20px;
	margin-bottom:14px;
}

#main-content-right ul li, #main-content-right ol li {
	margin-bottom:5px;
}

#main-content-right ul span, #main-content-right ol span {
	color:#333333;
}


/* END TOOLBOX */



/* PAGE LAYOUT */

body {
	background:#dce3e9 url(../images/bg.jpg) repeat-x;
	font:13px/22px "Trebuchet MS", Helvetica, Arial, sans-serif;
	color:#333333;
	letter-spacing:0em;
}

#wrapper {
	width:948px;
	margin:0 auto;
}

#header {
	margin-top:0;
	color:#026ca0;
	background:url(../images/header-bg.jpg) no-repeat;
}

#header a:link, #header a:visited {
	text-decoration:none;
}

#header a:hover, #header a:active {
	text-decoration:underline;
}

#main-content a:link, #main-content a:visited {
	text-decoration:underline;
	color:#38a1a7;
}

#main-content a:hover, #main-content a:active {
	text-decoration:none;
}

h3#logo {
	padding-top:0px;
	background:url(../images/logo.gif) no-repeat bottom;
	width:352px;
	height:88px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	clear:both;
	margin:7px 0 0 4px;
	display:inline;
}

h3#logo a {
	display:block;
	width:352px;
	height:88px;
}

.tagline {
	float:left;
	margin-left: 40px;
	line-height: 95px;
	font-size: 30px;
}


/* NAVIGATION */


#nav, #nav ul {
	padding: 0;
	margin: 18px 0 0 4px;
	list-style: none;
	line-height: 1;
	font-size:13px;
	text-transform:uppercase;
	clear:both;
	position: relative;
	z-index:999;
	letter-spacing:0.08em;
	float:left;
	display:inline;
	font-weight:normal;
}

#nav a {
	display: block;
	text-decoration:none;
	color:#ffffff;
	padding:0 0 15px 0;
}

#nav a:hover, #nav li:hover a {
	color:#359ea5;
	text-decoration:none;
}

#nav li {
	float: left;
	margin:0 25px 0 0;
	padding:0;
	position: relative;
}

#nav li.current-menu-item a,
#nav li.current-menu-ancestor a {
	color:#359ea5;
}


/* SUB-NAVIGATION */

#nav li ul {
	position: absolute;
	left: -999em;
	font-size:12px;
	color:#ffffff !important;
	z-index:999;
	padding:0px !important;
	margin: 0 !important;
	background:#026ba1 !important;
	text-transform:none;
	width:172px !important;
	border:1px solid #026ba1;
}

#nav li ul a {
	color:#ffffff !important;
}

#nav li:hover ul {
	left: auto;
	margin-left:-1px !important;
	padding:0px;
}

#nav li ul li {
	background:#026ba1 !important;
	margin:0;
}

#nav li ul li a {
	width:150px;
	display:block;
	padding:10px 11px;
}

#nav li ul li a:hover {
	background:#ffffff;
	color:#026ba1 !important;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}


/* SUB-SUB-NAVIGATION */

#nav li ul ul {
	margin-top:-33px !important;
	margin-left: 172px !important;
}
	
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li li:hover ul, #nav li li.sfhover ul {
	left: auto;
	margin-left: 172px !important;
}



/* END NAVIGATION */


/*#hero {
	float:left;
	display:inline;
	margin-top:0px;
	margin-bottom:9px;
	height:265px;
	width:918px;
	padding:15px;
	background:url(../images/hero-bg.jpg) no-repeat;
}*/

ul#hero {
	float:left;
	display:inline;
	width:918px;
	height:265px;
	padding:15px !important;
	background:url(../images/hero-bg.jpg) no-repeat;
	margin-top:0px;
	margin-bottom:9px;
	list-style:none !important;
	position:relative;
	overflow:hidden;
}

.overlay {
	position:relative;
	top:-225px;
	left:544px;
	padding:0;
	width:359px;
}

.overlay p {
	margin:0 !important;
	padding:0 0 8px 0 !important;
	color:#333333;
	font-size:14px;
	line-height:22px;
}

.overlay ul {
	color:#333333;
	list-style:outside url(../images/bullet.png);
	margin-left:42px;
	font-size:14px;
}

.overlay ul a {
	color:#333333;
}

.overlay ul li {
	margin-left:0px;
	padding-left:8px;
}


.overlay h3 {
	color:#026ca0;
	font-weight:normal;
	font-size:24px;
	line-height:30px;
	text-transform:none;
	margin-bottom:13px;
}



hr {
	background-color:#c4dde9;
	border:0 none;
	clear:both;
	color:#c4dde9;
	height:1px;
	margin:0;
	padding:0;
	width:100%;
	float:left;
}

.img-right {
	float:right;
	display:inline;
	border:5px solid #38a1a7;
	margin:0 0 15px 15px;
}

#btn-contact {
	background:url(../images/btn-contact-bg.jpg) no-repeat;
	width:261px;
	height:30px;
	float:right;
	margin:8px 4px 0 0;
	text-align:center;
	text-transform:uppercase;
	line-height:30px;
	display:inline;
}

#btn-contact a {
	width:261px;
	height:30px;
	display:block;
	color:#ffffff;
}


#btn-phone {
	background:url(../images/btn-phone.jpg) no-repeat;
	width:288px;
	height:64px;
	float:right;
	margin-top:18px;
	text-transform:uppercase;
	line-height:64px;
	font-size:16px;
	padding-left:68px;
	display:inline;
}

#btn-phone a {
	width:288px;
	height:64px;
	display:block;
	color:#ffffff;
}


/* MAIN CONTENT */

#main-content-wrap {
	background:url(../images/bg-main-content-top.jpg) top center no-repeat;
	padding-top:4px;
	margin-top:0px;
}

#main-content {
	margin:0px 0 0px 0;
	background:url(../images/bg-main-content-repeat.jpg) repeat-y;
	padding:44px 48px 0;
}

#clinical-styling span {
	width: 130px;
	display: inline-block;
}

#main-content-bottom {
	background:url(../images/bg-main-content-bottom.jpg) no-repeat;
	height:4px;
	padding-bottom:29px;
}

p {
	margin-bottom:22px;
}

#main-content-left {
	float:left;
	width:229px;
}

#main-content-left img {
	border:1px solid #e5e3d8;
	margin-bottom:15px;
}

#main-content-right {
	float:right;
	width:579px;
}

#main-content-right-col-1 {
	float:left;
	width:267px;
	padding-top:22px;
	padding-right:22px;
	border-right:1px solid #c4dde9;
	display:inline;
}

#main-content-right-col-2 {
	float:right;
	width:267px;
	padding-top:22px;
	display:inline;
}

.main-content-right-boxes p {
	margin-bottom: 0;
}

#

/* SIDE BAR */


#sidebar-img {
	width:286px;
	height:224px;
	background:url(../images/bg-sidebar-img.jpg) no-repeat;
	border-bottom:1px dotted #c1e2ee;
	padding-bottom:24px;
	margin-bottom:24px;
}

#sidebar-img img {
	padding-left:3px;
}

.sidebar-wrap {
	background:url(../images/bg-sidebar.jpg) repeat-y;
	margin-bottom:20px;
}

.sidebar-main {
	padding:12px 26px 8px 22px;
}

.sidebar-btm {
	height:8px;
	background:url(../images/bg-sidebar-btm.jpg) no-repeat;
}

#resolve-it {
	text-align: center;
}


.feat-product p {
	margin-bottom: 0;
}

/* END SIDE BAR */


#sub-nav {
	margin-bottom:28px;
}

#sub-nav a {
	color:#333333 !important;
	text-decoration:none !important;
	display: block;
}

#sub-nav a:hover {
	color:#38a1a7 !important;
}

#sub-nav li {
	height:44px;
	line-height:44px;
	text-transform:uppercase;
	border-top:1px solid #c4dde9;
}

.last {
	border-bottom:1px solid #c4dde9;
}

/* END MAIN CONTENT */


/* Styles for the container, containing the form */

#contact_form_sb {
	box-sizing: border-box;
	padding: 5px;
	background: #DCE3E9 no-repeat;
	border: 1px solid #8BBDE8;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 20px;
}

#contact_form_sb h2 {
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #8BBDE8;
}

#contact_form_sb p {
	margin-bottom: 12px;
}

a.privacy {
	display: inline-block;
	position: relative;
	top: -36px;
	left: 100px;
}

input:focus,
textarea:focus {
	-webkit-box-shadow:  0px 0px 2px 3px rgba(106, 195, 189, 0.5);
	box-shadow:  0px 0px 2px 3px rgba(106, 195, 189, 0.5);
}

/* FORM STYLIN' */

.form, .sidebar-contact {
	margin-bottom:10px;
	width:229px;
}

.txt, #main-content-left .single {
	border:1px solid #e5e3d8;
	line-height:12px;
	color:#333333;
	padding:4px 5px;
	width:200px;
	margin-bottom:6px;
	font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:12px;
	background:#f7f5f6;
}



.textarea, #main-content-left .area {
	border:1px solid #e5e3d8;
	line-height:12px;
	color:#333333;
	padding:4px 5px;
	width:200px;
	height:58px;
	margin-bottom:6px;
	font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	background:#f7f5f6;
}
/* Commented out in lieu of pure css submit button
.sendbutton {
	background: url(../images/btn-submit.jpg) 0 0 no-repeat;
	display: block;
	width: 75px;
	height: 39px;
	padding: 0;
	margin: 0;
	border: none;
	text-indent: -9999px;
}

/* Submit button sans image */

.sendbutton {
	display: block;
	width: 90px;
	height: 36px;
	padding: 0;
	margin: 0;
	border: 1px solid #359daa;
	background: -webkit-linear-gradient(top, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
	background: -o-linear-gradient(top, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
	background: -ms-linear-gradient(top, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
	background: -moz-linear-gradient(top, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
	background: linear-gradient(top, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
    -webkit-border-radius: 20px;
    border-radius: 20px;
    color: #fff;
    font-size: 1.2em;
    text-shadow: 1px 1px 0px #8c8c8c;
    filter: dropshadow(color=#8c8c8c, offx=1, offy=1);
    cursor: pointer;
}

.sendbutton:hover {
	background: -webkit-linear-gradient(bottom, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
	background: -o-linear-gradient(bottom, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
	background: -ms-linear-gradient(bottom, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
	background: -moz-linear-gradient(bottom, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
	background: linear-gradient(bottom, rgb(106, 195, 189) 26%, rgb(53, 157, 170) 89%);
}

.cf_hidden {
	display: none;
}


.submit {
	float:left;
}

.cf_info {
	text-align: center;
	margin: 0 0 22px 0;
	background: #FBFCBF;
	clear: both;
}

/*
#main-content-right form {
	margin-bottom:28px;
	width:290px;

}

#main-content-right .txt {
	width:278px;
}

#main-content-right textarea {
	width:278px;
}
*/


/* END FORM STYLIN' */




/* QUESTION FORM STYLIN' */

#main-content-right ol.cf-ol {
	list-style: none;
	margin: 0;
}

.question-form form, #main-content-right .cform {
	width: 579px;
	margin-bottom: 0px;
}

.question-form p {
	margin-bottom: 0px;
}

.question-form div, #main-content-right ol.cf-ol li {
	clear: both;
	margin-top: 15px;
	overflow: hidden;
}

.question-form div br {
	display: none;
}

.question-form div.spacer {
	clear: both;
	margin-top: 25px;
	margin-bottom: 25px;
	overflow: hidden;
}

.question-form input.text, #main-content-right .single {
	border:1px solid #e5e3d8;
	line-height:12px;
	color:#333333;
	padding:4px 5px;
	width:200px;
	font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:12px;
	background:#f7f5f6;
	display: block;
	float: left;
	margin-top: 2px;
}

.question-form textarea, #main-content-right .area {
	border:1px solid #e5e3d8;
	line-height:12px;
	color:#333333;
	padding:4px 5px;
	width:300px;
	height:58px;
	margin-bottom:6px;
	font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	background:#f7f5f6;
	float: left;
}

.question-form span.radio {
	margin-left: 15px;
	margin-right: 30px;
	float: left;
	position: relative;
}

.question-form span.radio input {
	position: absolute;
	top: 5px;
	left: -30px;
}

.question-form span.check {
	display: block;
}

.question-form span.check input {
	margin-left: 15px;
	margin-right: 5px;
}

.question-form p input.check {
	margin-right: 10px;
}

.question-form span.label, #main-content-right label {
	float: left;
	margin-right: 20px;
	color:#026ca0;
	width: 100px;
	text-align: right;
}

#main-content-right label span {
	color:#026ca0;
}

/**
 * Radio Buttons
 */
#main-content-right label.cf-after {
	float: none;
	margin-left: 20px;
}

#main-content-right label.cf-after span,
#main-content-right label.cf-group-after span {
	color: #333;
}

/**
 * Checkboxes.
 */
 
 #main-content-right label.cf-group-after {
 	float: left;
 	margin-left: 20px;
 	text-align: left;
 	width: 400px;
 	margin-right: 0;
 }

.cf-checkbox {
	float: left;
	clear: left;
	position: relative;
	top: 4px;
}

.question-form span.label-long {
	color:#026ca0;
	display: block;
	border-top: 1px solid #C4DDE9;
	padding-top: 10px;
}

.required {
	color:#38A1A7;
	font-size:14px;
	font-weight: bold;
	float: none;
}

/**
 * Areas in long forms that need borders. Have to do this manually, fun fun!
 */
#li--12, 
#li--18, 
#li--20,
#li--21,
#li--22,
#li--23,
#li--24,
#li--25,
#li--26,
#li--28,
#li--30,
#li--34,
#li--36,
#li--38,
#li--39,
#li-3-18,
#li-3-20,
#li-3-24,
#li-3-25,
#main-content-right p.cf-sb {
	border-top: 1px solid #C4DDE9;
	padding-top: 10px;
}


/**
 * Text-only stylings.
 */
#main-content-right ol.cf-ol li.cf-small {
	color: #333;
	font-size: 10px;
}

#main-content-right ol.cf-ol li.cf-heading {
	color: #026CA0;
	font-size: 16px;
	text-transform: uppercase;
	border-top: 1px solid #C4DDE9;
	padding-top: 10px;
}

#main-content-right ol.cf-ol li.cf-regtext {
	clear: both;
	margin-top: 25px;
	margin-bottom: 25px;
	overflow: hidden;
	color: #333;
}

/**
 * First radio buttons (Gender) - Display inline.
 */
/*  #main-content-right ol.cf-ol li#li--3 */
 #main-content-right ol.cf-ol li#li-3-3,
 #main-content-right ol.cf-ol li#li--15 {
 	width: 100px;
 	margin-right: 20px;
 	margin-bottom: 15px;
 	float: left;
 	clear: left;
 	text-align: right;
 }
 
 #main-content-right ol.cf-ol li#li--3items,
 #main-content-right ol.cf-ol li#li-3-3items,
 #main-content-right ol.cf-ol li#li--15items {
 	float: left;
 	width: 450px;
 	clear: right;
 }


/* END QUESTION FORM STYLIN' */





/* FOOTER */

#footer {
	clear:both;
	padding-top:35px;
	padding-bottom:32px;
}

#footer p {
	margin:0;
}

#footer-left {
	border-left:1px solid #d4dfec;
	padding:5px 0 5px 22px;
	width:208px;
	float:left;
	display:inline;
}

#footer-right {
	border-left:1px solid #d4dfec;
	padding:5px 0 5px 25px;
	width:553px;
	float:right;
	display:inline;
	color:#555555;
}


/* END FOOTER */



/* END LAYOUT */